A valid request URL is required to generate request examplesSend Waiting Area invite
Send an invite to a waiting area. The invite message can be customised using the invite_message parameter.
The message will automatically include the link to the waiting area and the name of the waiting area.
The link to the waiting area can be included in the invite message using and the name of the waiting area can be included using .
A valid request URL is required to generate request examplesAuthorizations
Provide a Bearer Token
Path Parameters
the UUID of the required waiting area model Resource identifier as a UUID
"9a0f170e-0aa0-47db-ab14-4ddcdcbad061"
Body
The type of invite to send
email, sms "email"
The email address to send the invite to. Required if type is email.
"test@test.com"
The phone number to send the invite to. Required if type is sms.
123456789
The message to send with the invite. Will automatically include the link to the waiting area. Use {{waiting_area_name}} and {{link}} to include the name of the waiting area and the link to the waiting area respectively.
"Join {{waiting_area_name}} at {{link}}"
Response
The request has succeeded.
